Subject: 29.0.50; version-control versus gnus-backup-startup-file

From: Mike Kupfer <[email-masked]>
Date: Tue, 28 Jun 2022 18:00:07 -0700

Awhile back, I wanted to get numbered backup files for my Gnus
.newsrc.eld file, at least for a few days until I figured out why it was
getting trashed occasionally.  It took me quite some time to get it to
work, because I didn't know about gnus-backup-startup-file, and I
misunderstood part of the Info page "Backup Names".  That page says

    You can have Emacs set ‘version-control’ locally whenever you visit
    a given file (*note File Variables::).  Some modes, such as Rmail
    mode, set this variable.

I think that last sentence would be clearer as

    Some packages, such as Rmail, override the global setting of
    ‘version-control’ in this manner.

thanks,
mike